Debian Bug report logs - #570267
O: libcdk5 -- C-based curses widget library

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: John Goerzen <jgoerzen@complete.org>

Date: Wed, 17 Feb 2010 19:12:01 UTC

Severity: normal

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#570267; Package wnpp. (Wed, 17 Feb 2010 19:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to John Goerzen <jgoerzen@complete.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 17 Feb 2010 19:12:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: John Goerzen <jgoerzen@complete.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libcdk5 -- C-based curses widget library
Date: Wed, 17 Feb 2010 13:09:13 -0600
Package: wnpp
Severity: normal

I intend to orphan the libcdk5 package.

The package description is:
 CDK stands for "Curses Development Kit".  CDK sits on top of the curses
 library and provides 22 ready to use widgets for rapid application
 development of text-based interfaces.  CDK delivers many of the common
 widget types required for a robust interface.  Widgets can be combined
 to create complex widgets if needed.
 .
 Home page: http://invisible-island.net/cdk/




Owner recorded as Jose G. López <josgalo@gmail.com>. Request was from Jose G. López <josgalo@gmail.com> to control@bugs.debian.org. (Thu, 27 Sep 2012 20:33:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: libcdk5 -- C-based curses widget library' from 'O: libcdk5 -- C-based curses widget library' Request was from Jose G. López <josgalo@gmail.com> to control@bugs.debian.org. (Thu, 27 Sep 2012 20:33:09 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Jose G. López <josgalo@gmail.com> to control@bugs.debian.org. (Sun, 30 Sep 2012 10:42:08 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 570267: 689219 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sun, 30 Sep 2012 16:24:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Jose G. López <josgalo@gmail.com>:
Bug#570267; Package wnpp. (Fri, 16 Aug 2013 17:04:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Jose G. López <josgalo@gmail.com>. (Fri, 16 Aug 2013 17:04:02 GMT) Full text and rfc822 format available.

Message #18 received at 570267@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 570267@bugs.debian.org
Cc: control@bugs.debian.org
Subject: libcdk5: changing back from ITA to O
Date: Fri, 16 Aug 2013 18:58:44 +0200
retitle 570267 O: libcdk5 -- C-based curses widget library
noowner 570267
tag 570267 - pending
thanks

Hi,

A long time ago, you expressed interest in adopting libcdk5. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITA bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from adopting the package.

This is an automatic email to change the status of libcdk5 back from ITA
(Intent to Adopt) to O (Orphaned), as this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting libcdk5, please send a mail to
<control@bugs.debian.org> with:

 retitle 570267 ITA: libcdk5 -- C-based curses widget library
 owner 570267 !
 thanks

It is also a good idea to document your progress on this ITA from time to
time, by mailing <570267@bugs.debian.org>. If you need guidance on how to
adopt this package, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'O: libcdk5 -- C-based curses widget library' from 'ITA: libcdk5 -- C-based curses widget library' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:14:12 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Jose G. López <josgalo@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:14:13 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:14:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#570267; Package wnpp. (Sun, 20 Oct 2013 20:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Jose G. López" <josgalo@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 20 Oct 2013 20:42:04 GMT) Full text and rfc822 format available.

Message #29 received at 570267@bugs.debian.org (full text, mbox):

From: "Jose G. López" <josgalo@gmail.com>
To: 570267@bugs.debian.org
Subject: libcdk5: new upstream release
Date: Sun, 20 Oct 2013 22:38:22 +0200
[Message part 1 (text/plain, inline)]
Hello,

I have packaged the new upstream release. Some time ago I tried to adopt this package but I couldn't find a sponsor. I didn't want to waste all the work done, so here it is:

http://mentors.debian.net/package/libcdk5

And the development is done at: https://gitorious.org/deb-pkg/libcdk5

Regards
[Message part 2 (application/pgp-signature, inline)]

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 20:00:48 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.